Toggle menu
7
27
38
5.2K
Sanarchive
Toggle preferences menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.

Module:If preview/styles.css: Difference between revisions

From Sanarchive
Created page with "{{pp|small=yes}}: .preview-warning { font-style: italic; @noflip: padding-left: 1.6em; margin-bottom: 0.5em; color: var(--color-error, red); } The templatestyles element inserts a link element before hatnotes. * TODO: Remove link if/when WMF resolves T200206: .preview-warning + link + .preview-warning { margin-top: -0.5em; }"
 
m Protected "Module:If preview/styles.css": Arwenbot otomatik modül koruması ([Edit=Allow only administrators] (indefinite))
 
(No difference)

Latest revision as of 22:57, 15 January 2026

/* {{pp|small=yes}} */
.preview-warning {
	font-style: italic;
	/* @noflip */
	padding-left: 1.6em;
	margin-bottom: 0.5em;
	color: var(--color-error, red);
}

/* The templatestyles element inserts a link element before hatnotes.
 * TODO: Remove link if/when WMF resolves T200206 */
.preview-warning + link + .preview-warning {
	margin-top: -0.5em;
}